﻿<div class="row claim-offer" style="min-height:450px; max-height:600px; overflow-y:auto">
    <div class="col-md-12 pad-l-r-0">
        <div class="row">
            <div class="col-md-8">
                <div class="comp-offer" style="background-image:url(<%=imageUrl%>);min-height: 250px;">
                    <div class="details" style="">
                        <div class="col-md-9 col-sm-8 col-xs-12">
                            <span class="title"><%=providerName%></span>
                            <span class="description" style="max-height:100% !important"> <%=content%> </span>
                            <p><span class="off"><%=discountedPercentage%>% off&nbsp;&nbsp;<span class="actual-price"><i class="fa fa-inr"></i><%=$.toIndiaFormat(currentPrice)%></span></span></p>
                        </div>
                        <div class="col-md-3 col-sm-4 col-xs-4 final-price">
                            <i class="fa fa-inr"></i> <span><%=$.toIndiaFormat(actualPrice)%></span>
                        </div>
                        <div class="col-md-12 hidden-sm hidden-xs">
                            <ul class="pagination pagination-xs pull-right">
                                <li>
                                    <a href="javascript:void(0)" class="btn-fb-share clr-white" data-link="<%=window.location.origin%>/offer/claim/<%=id%>"><i class="fa fa-facebook"></i></a>
                                </li>
                                <!--<li>
                            <a href="javascript:void(0)" class="btn-gplus-share clr-white" data-link="<%=window.location.origin%>/offer/claim/<%=id%>"><i class="fa fa-google-plus"></i></a>
                        </li>-->
                                <li>
                                    <a href="javascript:void(0)" class="btn-twitter-share clr-white" data-link="<%=window.location.origin%>/offer/claim/<%=id%>"><i class="fa fa-twitter"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 table-offer-details">
                <table class="table">
                    <tr>
                        <td>Provider name</td>
                        <td class="text-right"><%=providerName%></td>
                    </tr>
                    <tr>
                        <td>Quantity</td>
                        <td class="text-right"><%=quantity%></td>
                    </tr>
                    <tr>
                        <td>Total Claims</td>
                        <td class="text-right"><%=transactionCount%></td>
                    </tr>
                    <tr>
                        <td>Remaining</td>
                        <td class="text-right"><%=quantity-transactionCount%></td>
                    </tr>
                </table>
                <%if(app.isAuthenticated) { %>
                <button href="javascript:void(0)" data-offer-id="<%=id%>" class="btn btn-block btn-primary btn-sm btn-claim-offer <%if(quantity == transactionCount){ %> disabled hide<%}%>">CLAIM</button>
                <% } else if(quantity != transactionCount){ %>
                <a href="javascript:void(0)" class="btn btn-block btn-primary btn-sm" data-need-auth>CLAIM</a>
                <% } %>
            </div>
        </div>
    </div>
   
</div>
<br />